# _SceKernelUtilsMt19937Context Struct Reference
[Utils Library]

`#include <sdk/user/psputils.h>`

## Detailed Description

Structure for holding a mersenne twister context.

## Data Fields

unsigned int | count
unsigned int | state [624]

## Field Documentation

unsigned int _SceKernelUtilsMt19937Context::count

unsigned int _SceKernelUtilsMt19937Context::state[624]

The documentation for this struct was generated from the following file:

- sdk/user/psputils.h